

a.frontpagetext {
	color:00759b; font-family:Calibri; font-size: 20px; font-weight: Bold;	text-decoration: none; display: block;width: 485px;
}
a.frontpagetext:hover {
	color:00759b; font-family:Calibri; font-size: 20px; font-weight: Bold;	text-decoration: none; background-color: #f7c700;
}
a.frontpagetextwhite:hover {
	color:00759b; font-family:Calibri; font-size: 20px; font-weight: Bold; 	text-decoration: none; background-color: #FFFFFF;
}
a.frontpagetextblack:hover {
	color:000000; font-family:Calibri; font-size: 20px; font-weight: Bold; 	text-decoration: none; background-color: #FFFFFF;
}
a.frontpagetextwhite {
	color:FFFFFF; font-family:Calibri; font-size: 20px; font-weight: Bold; 	text-decoration: none;display: block;width: 485px;
}
a.frontpagetextblack {
	color:000000; font-family:Calibri; font-size: 20px; font-weight: Bold; 	text-decoration: none;display: block;width: 485px;
}
.frontpagetextblack {
	color:000000; font-family:Calibri; font-size: 20px; font-weight: Bold; 	text-decoration: none;
}
.frontpagetext {
	color:00759b; font-family:Calibri; font-size: 20px; font-weight: Bold;
}
.mainpageheading {
	color:00759b; font-family:Calibri; font-size: 30px; font-weight: Bold;
}
.frontpagetextwhite {
	color:FFFFFF; font-family:Calibri; font-size: 20px; font-weight: Bold;
}
